OPENSpa si rozumí s Linuxem

OPENSpa a LinuxInstalaci IS OpenSpa je nyní možné provést i na servery s operačním systémem Linux – není tedy již nutné uvažovat pouze o řešení od firmy Microsoft (Microsoft Server 2003 nebo 2008). Podmínkou provozu IS OpenSpa na linuxovém serveru je používání Oracle Serveru ver.10 a jedné z následujících distribucí Linuxu:

Red Hat Enterprise Linux 3.0 (kernel  2.4.21-27.EL)
Red Hat Enterprise Linux 4.0 (kernel  2.6.9-5.0.5.EL)
SUSE Linux Enterprise Server 9.0 (kernel 2.6.5-7.97)
Asianux 1.0 (kernel  2.4.21-27.EL)
Asianux 2.0 (kernel  2.6.9-5.0.5.EL)

 

Tato možnost se týká pouze prostředí serveru - na stanicích je pro provoz IS OpenSpa potřeba operační systém Microsoft Windows XP nebo Windows Vista.

 

V případě vašeho zájmu o podrobnější informace nás prosím kontaktujte na jednom z našich kontaktů.